import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "MaChickenStore.settings")

django.setup()

from authentication.register import update_chicken_age_from_login, fix_duplicate_order_code_new_cron, \
    add_free_bar_to_warehouse_cron, add_free_bar_to_warehouse_automatic_type_cron

from panel.ReportingPanel.views import remove_access_token
from ticket.views import closed_unread_ticket_cron

update_chicken_age_from_login()
# archive_poultry_hatching_with_cron_job()
remove_access_token()
# cron_update_poultry_hatching_from_rsi()
closed_unread_ticket_cron()
fix_duplicate_order_code_new_cron()
add_free_bar_to_warehouse_cron()
add_free_bar_to_warehouse_automatic_type_cron()
